Technische problemen gebruik Windows 7 of 8 in combinatie met Internet Explorer 10 of 11

Indien je Windows 7 of 8 gebruikt in combinatie met Internet Explorer 10 of 11, is het niet mogelijk om in de ESF-applicatie tekstvelden in te vullen in de antwoordvelden.

Om dit te verhelpen, dien je Mozilla Firefox te installeren als internetbrowser.  Indien je je electronische identiteitskaart gebruikt, moet je ook nog een plugin voor het lezen van je e-identiteitskaart installeren.

Firefox manuele procedure
Volg de onderstaande procedure om je e-ID te kunnen gebruiken in combinatie met Firefox:

Probeer eerst om de laatste versie van de e-ID-software op je computer te installeren. Je doet dat via de ‘eID QuickInstall’.

Ondervind je na de installatie nog problemen? Doe dan het volgende:
• Installeer de Firefox add-on manueel.
• Configureer de Belgium Root certificaten in Firefox.

De Firefox add-on installeer je manueel door de volgende stappen te doorlopen:
1. Open Firefox
2. Ga naar deze website. Je vindt de add-on ook terug door op de add-on-pagina te zoeken op de zoekterm ‘eID’.
3. Klik op ‘Aan Firefox toevoegen’
4. Klik op ‘Nu Installeren’
5. Herstart Firefox

Indien je nog steeds problemen ondervindt, neem contact op met esfsupport@vlaanderen.be.